.container { width: 100%; max-width: 100%; padding: 0 4.3%; }


@media (max-width: 1700px){
    .categories-list .category .title {   padding:0 5px; position: relative;    }
}

@media (min-width: 1200px) and (max-width: 1400px){
	header input[name="searchbox"] { width: 70%; }
}

@media (max-width: 1024px) { #scrollNavigation { display: none; } }

/*Ipad landscape*/
@media (min-width: 1024px) and (max-width: 1199px) {
	header #BG2 { padding: 0 15px!important; }
}

@media  (min-width: 992px) and (max-width: 1199px)  {

	.bottom-contact .input-box input, .bottom-contact .input-box textarea { width: 100%!important; max-width: 100%; }	

	/* homepage */
	.homepage-editor1 > h1 { font-size: 36px!important; }
	.homepage-editor1 .editor_text span[class^="font-"]{ font-size: 18px; }
	#ourindustries h2 { font-size: 26px!important; }
	/*
		.homepage-categories .category:nth-child(1) .image, .homepage-categories .category:nth-child(2) .image { border-bottom: 2px solid #fff; }
	.homepage-categories .category:nth-child(odd) .image { border-right: 1px solid #fff; }
	.homepage-categories .category:nth-child(even) .image { border-left: 1px solid #fff; }
	.homepage-categories .category .image { background-size: cover; background-position:center; position: relative; height: 483px;}
	.homepage-categories .category .image > a { opacity: 1; top: auto; bottom: 0; height: 65px; background: #000; display: flex; align-items: center; justify-content: center; }
	.homepage-categories .category .image > a h2 { position: relative; bottom: 0; font-size: 26px!important; font-weight: normal; color: #fff!important; text-align: center; margin: 0!important; line-height: 65px; padding: 0 15px;  }
	.homepage-categories .category .image > a h3 { margin: 0; font-size: 18px!important;  }
		*/
}

@media (max-width: 1279px) {
     .menu-mobile { background-color: #007baa; display: table;  width: 100%;   padding: 13px 0 10px;height: 48px;}
    .menu-mobile .navbar-toggle, .menu-mobile .navbar-default .navbar-toggle:focus, .menu-mobile .navbar-default .navbar-toggle:hover{background-color:transparent !important;     margin-left: 15px;}
    .telephoneNumber a {  color: #fff;}
}


@media (max-width: 991px) {

	.container { padding: 0 15px; }
	#BG3 { margin-bottom: 25px; }
	#BG4 {  margin-bottom: 60px; }
    div#BG2 {   background-color: transparent;  position: relative;  }
  
   .telephoneNumber a {  color: #fff;}

	#wowslider-container1 .ws-title .title span { font-size: 50px!important;  }
	#wowslider-container1 .ws-title .title a { font-size: 40px!important;  }

	#wowslider-container2 .ws-title .title span { font-size: 50px!important;  }
	#wowslider-container2 .ws-title .title a, #wowslider-container2 .ws-title .title a span { font-size: 30px!important;  }
	
	/* homepage */
	.homepage-editor1 > h1 { font-size: 36px!important; }
	.homepage-editor1 .editor_text span[class^="font-"]{ font-size: 18px; }
	#ourindustries h2 { font-size: 26px!important; }
	.homepage-categories .category:nth-child(1) .image, .homepage-categories .category:nth-child(2) .image { border-bottom: 2px solid #fff; }
	.homepage-categories .category:nth-child(odd) .image { border-right: 1px solid #fff; }
	.homepage-categories .category:nth-child(even) .image { border-left: 1px solid #fff; }
	.homepage-categories .category .image { background-size: cover; background-position:center; position: relative; height: 350px;}
	.homepage-categories .category .image > a { opacity: 1; top: auto; bottom: 0; height: 65px; background: #000; display: flex; align-items: center; justify-content: center; }
	.homepage-categories .category .image > a h2 { position: relative; bottom: 0; font-size: 26px!important; font-weight: normal; color: #fff!important; text-align: center; margin: 0!important; line-height: 65px; padding: 0 15px;  }
	.homepage-categories .category .image > a h3 { margin: 0; font-size: 18px!important;  }
    .title-video h3 {  font-size: 22px !important;}
	.product-list-homepage { margin: 0 -15px; }
	.product-list-homepage .secondary-title { font-size: 26px!important; }
	.product-list-homepage .product h2 { font-size: 18px!important; }

	/* locations */
	.locations #BG7 { background: none!important; min-height: inherit; }

	
	/* download list page */
	.download-list .download h2 { font-size: 20px!important; height: 35px; max-height: 60px; }
    .contact h1, .contact div#P8, .contact .editor_text {  padding-left: 0;}
    .address-1 {  border-bottom: 1px solid #D1D1D1; padding-right: 15px; border-right: 0;  margin-bottom: 25px;  padding-bottom: 20px;}


	/* categories list */
	/*.categories-list .category h2 { font-size: 20px!important; height: 45px; max-height: 45px; line-height: 21px; }
	.categories-list > .category p { font-size: 16px; max-height: 74px; }
	.categories-list > .category > a > span { font-size: 16px; }*/

	/* product list */
	.product-list .product h2 { font-size: 20px!important; height: 35px; max-height: 60px; }
	.product-list .product p { font-size: 16px; max-height: 74px; }

	/* linked-products list */
	.linked-products .product h2 { font-size: 20px!important; height: 35px; max-height: 60px; }
	.linked-products .product p { font-size: 16px; max-height: 74px; }

	/* article list images */
	.categories2 > .category h2 { font-size: 20px!important; height: 35px; max-height: 60px; }
	.categories2 > .category p { font-size: 16px; height: 73px; }
	.categories2 > .category > a > span { font-size: 16px; }

	/* locations list */
	.locations-list .panel-title a h2 { font-size: 20px!important; }

	.categories-list .category .image,
	.categories2 > .category .image,
	.product-list .product .image,
	.linked-products .product .image { height: auto; }
     #line79 .col-video{width:100%!important; }
}


@media (min-width: 768px) and (max-width: 990px) {
	.logo { float: none; }
}

/*Ipad Portrait*/
@media (max-width: 767px) {

	.table-responsive { border: none; }

	#wowslider-container1 .ws-title, #wowslider-container2 .ws-title { padding: 15px!important; top: 0!important; }

	#wowslider-container1 .ws-title .title span { font-size: 40px!important;  }
	#wowslider-container1 .ws-title .title a { font-size: 30px!important;  }
	#wowslider-container2 .ws-title .title span { font-size: 40px!important;  }
	#wowslider-container2 .ws-title .title a, #wowslider-container2 .ws-title .title a span { font-size: 20px!important;  }

	.product-list-homepage .main-title { font-size: 40px; font-weight: 500; }

	/* download list page */
	.download-list .download h2 { font-size: 18px!important; }

	/* categories list */
	.categories-list .category h2 { font-size: 18px!important; }
	.categories-list > .category p { font-size: 14px; max-height: 74px; }
	.categories-list > .category > a > span { font-size: 14px}

	/* product list */
	.product-list .product h2 { font-size: 18px!important; }
	.product-list .product p { font-size: 14px; max-height: 74px; }

	/* linked-products list */
	.linked-products .product h2 { font-size: 18px!important; }
	.linked-products .product p { font-size: 14px; max-height: 74px; }

	/* article list images */
	.categories2 > .category h2 { font-size: 18px!important;}
	.categories2 > .category p { font-size: 14px; height: 73px; }
	.categories2 > .category > a > span { font-size: 14px }

	.categories2 > .category p,
	.categories-list .category p,
	.product-list .product p { line-height: 18px; }
	
	/* locations list */
	.locations-list .panel-title a h2 { font-size: 18px!important; }
	.locations-list .panel-body .title h3 { font-size: 16px!important; }
	.locations-list .desc, .locations-list .properties { font-size: 14px; }

    .dayTour img {margin-bottom:15px;  }
    .links_hp .img-catecory {  margin-bottom: 15px;}


}


@media (max-width: 640px) {


	#mobile_menu_bottom > li > a { color: #fff; font-size: 14px; display: block; padding: 10px 0; font-weight: 300; }

	.homepage-editor1 > h1{ font-size: 28px!important; }
	.homepage .homepage-editor1 .editor_text, .homepage .homepage-editor1 .editor_text span { font-size: 18px; }

	.homepage-categories .category .image > a h2 { font-size: 22px!important; }
	
}

@media (max-width: 600px) {

}


/* Iphone 4 landscape */
@media (max-width: 480px) {

	/* homepage */
	.homepage #BG8 .container .row div[class^="col-xs-12"] { padding: 0; }


	#wowslider-container1 .ws-title .title span { font-size: 35px!important;  }
	#wowslider-container1 .ws-title .title a { font-size: 25px!important;  }
	#wowslider-container2 .ws-title .title span { font-size: 35px!important;  }
	#wowslider-container2 .ws-title .title a, #wowslider-container2 .ws-title .title a span { font-size: 20px!important;  }


	.homepage-editor1 > h1 { font-size: 20px!important; }
	.homepage .homepage-editor1 .editor_text, .homepage .homepage-editor1 .editor_text span { font-size: 14px; }


	#ourindustries h2 { font-size: 18px!important; }
	.homepage-categories .category .image > a { height: 35px; }
	.homepage-categories .category .image > a h3 { margin: 0; font-size: 16px!important;  }

	.product-list-homepage .secondary-title { font-size: 18px!important; }
	.product-list-homepage .product { margin-bottom: 30px; }
	.product-list-homepage .product h2 { font-size: 16px!important; }

}



@media (max-width: 400px){

	.location .properties span { float: left; display: block; }

	#mobile_menu_bottom > li > a { font-size: 11px; }
	.navbar-brand > img { max-width: 49vw; }

}

@media only screen and (min-width: 321px) and (max-width: 479px) {

}


@media (max-width: 320px) {

}



/****hp_main_slider*****/


@media only screen and (min-width : 1200px) {

	.rrr { background-position: center top!important; background-size:contain!important;}

} 

@media (max-width: 1199px) {

	.rrr { background-size: cover!important; background-position: center top!important; max-height: 480px!important; background-size:contain!important;}

}